/** Broadcast Sponsors **/
.sponsors hr { border-color: #cbcbcb; }
.sponsors h6 {
	width: 170px;
	padding: 0 8px;
	background-color: #fff;
	margin: -19px auto 10px;
	color: #888;
	font-size: 12px;
	letter-spacing: 0.5px;
	text-align: center;
	text-transform: uppercase;
}
.sponsors .logos {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	padding: 20px 0;
}
.sponsors figure { border-bottom: none; 
    margin: 0 30px;
}
.sponsors img { 
	max-height: 100px;
	max-width: 130px;
}